/*
Theme Name: Interface Pro Child
Theme URI: http://themehorse.com/themes/interface-pro-child
Author: Theme Horse
Author URI: http://themehorse.com
Template: interface-pro
Description: Interface Pro is a Simple, Clean and Flat Responsive Retina Ready WordPress Theme. It is easily customizable with numerous theme options. Some of the highlighted options are two site layout (Narrow and Wide), 4 layouts for every post/page, 5 Page Templates, 8 widget areas, 6 custom widgets, featured slider to highlight your post/page, 10 social icons, top and bottom info bar to hightlight your contact/email/location and many more. Also has custom background, header, menu, favicon, CSS, webclip icon, and logo. Supports popular plugins like Breadcrumb NavXT, WP-PageNavi and Contact Form 7. It is also translation ready. Get free support at http://themehorse.com/support-forum/ and View beautiful demo site at http://themehorse.com/preview/interface-pro
Version: 1.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, green, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, custom-background, custom-header, featured-images, full-width-template, theme-options, threaded-comments, translation-ready, sticky-post
Text Domain: interface pro child


/*

Fix for bad browsers

*/


.ie #interface_service_widget-2 > div > div > div > div.service-links > ul > li > a {
	font-size: 15px !important;
}
.ie7 #interface_service_widget-2 > div > div > div > div.service-links > ul > li > a {
	font-size: 15px !important;
}
.gecko #interface_service_widget-2 > div > div > div > div.service-links > ul > li > a {
	font-size: 15px !important;
}
.win.gecko #interface_service_widget-2 > div > div > div > div.service-links > ul > li > a {
	font-size: 15px !important;
}
.linux.gecko #interface_service_widget-2 > div > div > div > div.service-links > ul > li > a {
	font-size: 15px !important;
}

/*

End of this fix

*/



.hgroup-wrap .container {
	display: flex;
}

.hgroup-wrap .container {
	max-width: 90%;
	max-height: 140px !important;
}

.hgroup-wrap section#language-holder {
	margin-left: auto;
	margin-right: auto;
}

#branding > div.hgroup-wrap {
	max-height: 140px;
}

.hgroup-wrap .container > section {	
	margin-top: 35px;
	margin-bottom: 35px;
	text-align: left;
}

.hgroup-wrap section#site-logo {
	float: left;
	width: auto;
	height: 140px;
	margin: 0;
	text-align: right
}

.hgroup-wrap section#iso-holder {
	float: right;
	width: 140px;
	min-width: 70px !important;
	height: auto;
	text-align: right;
}

.hgroup-wrap section#iso-holder > img {
	width: 100%;
	height: auto;
}

.hgroup-wrap section#language-holder {
	width: auto;
	float: left;
}

.hgroup-wrap section#language-holder .lng_switcher ul{
	margin-top: 20px;
	margin-bottom: 15px;
}

.hgroup-wrap section#language-holder .lng_switcher li{
	display: inline-block;
	margin-right: 5px;
	height: 36px;
	width: 36px;
	text-align: center;
	background: url("images/flags/flag_bg_gray.png") 50% no-repeat;
	background-size: 100%;
	overflow: visible !important;
	vertical-align: middle;
}

.hgroup-wrap section#language-holder .lng_switcher li a{
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-top: 4px;
	overflow: visible !important;
}

.hgroup-wrap section#language-holder .lng_switcher img{
	width: 100%;
	height: 100%;
}

.hgroup-wrap section#language-holder .lng_switcher li:hover a{
}

.hgroup-wrap section#language-holder .lng_switcher li:hover{
	background: url("images/flags/flag_bg_green.png") 50% no-repeat;
	background-size: 100%;
}

.hgroup-wrap h1#site-title {
	text-align: left;
	margin-top: 18px;
	margin-bottom: 18px;
}

.hgroup-wrap h1#site-title a{
	display: inline-block;
  	vertical-align: middle;
}

.hgroup-wrap h1#site-title img{
	width: 100px;
}

.header-title {
	margin-left: 40px;
	display: none !important;
}

.flag_hover {
	background : url("images/flags/flag_bg_green.png") 50% no-repeat;
	background-size : 100%
}

.lingid h3:hover{
	color: #009B59!important;
}

.valitud{
	text-decoration: underline;
	color: #009B59!important;
}

#interface_featured_image_widget-3 > div {
	max-width: 90% !important;
}

.widget_ourclients ul li {
	max-width: 130px;
	margin: 15px 10px 15px 10px;
}

#text-16 > div > div > div > div > ul > li > a {
   pointer-events: none;
   cursor: default;
}

#contact_form_dark {
	display: none;
	position: fixed;
	width: 300px;
	height: 482px;	
	padding: 20px;
	z-index: 99999;
	top:40%;
	left: 50%;
	margin-left: -150px; /* == Contact form width  / 2 */
	margin-top: -175px;  /* == Contact form height / 2 */
	background-color: #373737;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #009B59;
}

#wpcf7-f374-o1 > form > p:nth-child(2) {
	float: left;
}

#contact_form_dark div.title_row, #contact_form_dark h2, #contact_form_dark a {
	color: white;
}

input {
	line-height: 15px !important;
	border-width: 0px !important;
	margin-bottom: 15px !important;
}

input[type="tel"] {
	padding: 10px;
	background-color: #f9f9f9;
}

#wpcf7-f374-o1 > form > p:nth-child(3) {
	float: left;
	margin-left: 8px !important;
}

#contact_form_name, #contact_form_telephone, #contact_form_email, #contact_form_message {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#contact_form_name, #contact_form_telephone {
	width: 126px;
}

#contact_form_email, #contact_form_message {
	width: 278px;
}

#contact_form_message {
    resize: none;
    height: 100px;
}

#wpcf7-f374-o1 > form > div.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
	margin-bottom: 15px;
}

div.wpcf7-response-output {
	margin: -75px -10px 0 100px !important;
}

#contact_form_close_button {
	width: 20px;
	height: 20px;
	background: url("http://itprojekt.ee/rohelinelaine-dev/wp-content/uploads/2015/09/close.png") no-repeat;
	background-size: 60%;
	background-position: 50%;
	display: inline;
	float: right;
	border: 2.5px;
    border-radius: 100% !important;
    border-style: solid;
    border-color: #009b59;
    margin: -32px;
    background-color: #373737;
}

#contact_form_modal {
	display: none;
	background-color: #373737;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99998;
}

.transparent_half {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  /* Netscape */
  -moz-opacity: 0.5;
  /* Safari 1.x */
  -khtml-opacity: 0.5;
  /* Good browsers */
  opacity: 0.5;
}

#interface_service_widget-2 .one-fourth .service-item-holder {
	position: relative;
}

#interface_service_widget-2 .one-fourth .bottom_tile {
	background: url("images/bg_tile_small.png") 50% 50% no-repeat;
  	background-position-x: 50%;
  	position: absolute;
  	top: -50px;
  	left: 0;
  	width: 100%;
  	height: 40px;
  	z-index: 9999;
  	display: none;
}

#interface_service_widget-2 .one-fourth .service-links {
	display: none;
	position: absolute;
	z-index: 9999;
	background-color: #333333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #009B59;
	padding: 10px 0px 10px;
	width: 100%;
	bottom: 145px;
}

#interface_service_widget-2 .one-fourth .service-links ul{
	margin-bottom: 5px;
	margin-top: 5px;
}

#interface_service_widget-2 .one-fourth .service-links li > a{
	color: white;
	font-size: 12pt;
	width: 80%;
}

#interface_service_widget-2 .one-fourth .service-links li > a:hover{
	
	text-decoration: underline;	
}

#interface_service_widget-2 .one-fourth .service-links li{
	color: white;
	font-size: 12pt;
	list-style: none;
	width: 90%;
 	background-image: url("images/tick.png");
    background-repeat: no-repeat;
    background-position: 0px 0px; 
 	background-size: 25px;
    
    margin-left: -20px;
    padding-left: 30px; 
    margin-bottom: 15px;
}


/*----------------------------------------------------------------------------*/

body.page-id-19 #interface_service_widget-2 > div > div:nth-child(1) > div > div.service-item.clearfix > h3,
body.page-id-25 #interface_service_widget-2 > div > div:nth-child(2) > div > div.service-item.clearfix > h3,
body.page-id-27 #interface_service_widget-2 > div > div:nth-child(3) > div > div.service-item.clearfix > h3,
body.page-id-29 #interface_service_widget-2 > div > div:nth-child(4) > div > div.service-item.clearfix > h3 {
	color: #009B59;
}

#rev_slider_1_2_wrapper {
	display: none !important;
}

body.page-id-19 #branding > div:nth-child(4),
body.page-id-25 #branding > div:nth-child(4),
body.page-id-27 #branding > div:nth-child(4),
body.page-id-29 #branding > div:nth-child(4) {
	/*
	display: none;
	*/
}

body > div.wrapper > div.bx-wrapper {
	max-width: 100% !important;
	background-color: #e6e6e6;
}

#grayBox {
	background-color: #e6e6e6;
	height: 50px;
}

#greenCol {
	background-color: #009B59;
    height: 50px;
    width: 4px;
    float: left;
    border-radius: 2px;
    margin-left: -2px;
}

.aboutUs {
	font-size: 40px;
	font-weight: bold;
}

#site-generator {
	display: none;
}

.cont {
	display: inline-block;
	margin-top: 30px;
	font: 13px 'PT Sans', sans-serif;
	text-align: justify;
}

.im1 {
	width: 50%;
	max-width: 430px !important;
	height: auto;
	margin-left: 30px;
}

.im2 {
	width: 50%;
	max-width: 430px !important;
	height: auto;
	margin-right: 30px;
}

#backLink {
    text-align: center;
    text-decoration: underline;
    margin-top: 40px;
}

#backLink a {
	color: #000000;
	font-size: 17px;
    font-weight: 600;
}

#backLink a:hover {
	color: #009B59;
}

body.page-id-2 #backLink, body.page-id-42 #backLink, 
body.page-id-377 #backLink, body.page-id-379 #backLink, 
body.page-id-382 #backLink, body.page-id-387 #backLink, 
body.page-id-389 #backLink, body.page-id-284 #backLink, 
body.page-id-392 #backLink, body.page-id-370 #backLink, 
body.page-id-375 #backLink, body.page-id-384 #backLink {
	display: none;
}

body.page-id-2 #colophon .widget {
	margin-top: -20px;
}

#colophon .info-bar {
	background-color: transparent !important;
}

#colophon .info-bar .info ul li {
	display: block;
	text-align: left;
	margin-bottom: 10px;
}

#search-4 > form > input.s.field {
	background-color: #E6E6E6;
	width: 64% !important;
}

#text-3 > div {
	text-align: justify;
}

#text-4 {
	margin-bottom: 20px !important;
}

#companyName {
	text-align: center;
	height: 44px;
	background-color: #313131;
}

#companyName > p {
	margin-bottom: 0px !important;
	padding-top: 12px;
}

.widget_promotional_bar .promotional-text {
	font-size: 20px !important;
    padding-top: 12px;
}

#text-16 > div > a {
	margin-left: 40px;
}

#interface_service_widget-2.openDown .service-item-holder {
	position: relative !important;
}

#interface_service_widget-2.openDown h3 {
	font-weight: bold;
}

#interface_service_widget-2.openDown > div > div > div > div.service-links {
	width: 220px !important;
}

.page-id-27 .featured-slider {
	margin-bottom: 20px;
}

#interface_service_widget-2 .four-fourth .service-item-holder {
	position: relative !important;
	cursor: pointer;
}

#interface_service_widget-2 .four-fourth .bottom_tile {
	background: url("images/bg_tile_small_up.png") 50% 50% no-repeat;
  	background-position-x: 60%;
  	position: absolute;
  	top: 30px;
  	left: 0;
  	width: 100%;
  	height: 40px;
  	z-index: 9999;
  	display: none;
}

#interface_service_widget-2 .four-fourth .service-links {
	display: none;
	position: absolute;
	z-index: 9999;
	background-color: #333333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #009B59;
	padding: 10px 0px 10px;
	width: 100%;
	margin-left: 70px;
	bottom: inherit;
}

#interface_service_widget-2 .four-fourth .service-links ul{
	margin-bottom: 5px;
	margin-top: 10px;
	margin-left: 35px;
}

#interface_service_widget-2 .four-fourth .service-links li {
	width: 90%;
}

#interface_service_widget-2 .four-fourth .service-links li > a{
	color: white;
	font-size: 12pt;
	width: 95%;
}

#interface_service_widget-2 .four-fourth .service-links li > a:hover{
	text-decoration: underline;	
}

#interface_service_widget-2 .four-fourth .service-links li{
	color: white;
	font-size: 12pt;
	list-style: none;
	width: 90%;
 	background-image: url("images/tick.png");
    background-repeat: no-repeat;
   	background-position: 0px 0px; 
 	background-size: 25px;
   	margin-left: -20px;
    padding-left: 30px; 
    margin-bottom: 15px;
	text-align: center;
}

#text-6 > div > #interface_service_widget-2 > div > div > div > div.bottom_tile {
	top: -47px !important;
}

#content ul {
	margin-left: 45px !important;
}

#main {
	padding: 40px 0 90px;
}

.widget_recent_work .one-fourth p {
    height: auto;
}

.row.content_right, 
.row.content_left {
	margin-top: 40px;
	text-align: justify;
}

.entry-content {
	text-align: justify;
}

.call-to-action {
	display: none !important;
}

.row .image {
	width: 45%;
	margin-top: 5px;
	display: inline-block;
	vertical-align: top;
}

.row .content {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.entry-content > .row {
	margin-top: 25px !important;
}

.row.content_left .content {
	margin-right: 50px;
	width: 45%;
}

.row.content_right .content {
	margin-left: 50px;
	width: 45%;
}

.row.image_big {
	margin-bottom: 20px;
}

.row.image_row_3 {
	text-align: center
}

.row.image_row_3 > span{
	display: inline-block;
    width: 30%;
    vertical-align: top;
    text-align: center;
}

article > div.entry-content.clearfix > div.row.image_row_3 > span:nth-child(2) {
    margin: 0 2% 0 2%;
}

.service-item {
	padding-bottom: 13px;
}

.service-item .service-icon {
	border: none !important;
}

.wrapper > #logo-slider-wraper {
	width: 100% !important;
	left: 0px !important;
}

#logo-slider-wraper > #logo-slider {
	height: 130px !important;
}

#logo-slider .slide {
	width: 100% !important;
}

#logo-slider > li > img {
	max-width: 130px !important;
	margin: 20px;
}

#colophon > div.widget-wrap > div {
	max-width: 1200px;
}

.one-third {
    width: 250px;
    margin-left: 118px;
}

@media (max-width: 1078px) {

	.container {
		width: 90% !important;
	}

	#search-4 > form > input.s.field {
		width: 200px;
	}

	#text-9, #text-6 {
		width: 300px !important;
    	margin: 30px auto 0 auto;
	}

	#secondary {
		max-width: 340px;
		margin-top: 30px;
		margin-right: auto !important;
		margin-left: auto !important;
	}

	#interface_service_widget-2.openDown > div > div > div > div.service-links {
		margin-left: 85px !important;
	}

	#interface_service_widget-2.openDown > div > div > div {
		width: auto;
	}

	#interface_service_widget-2 > div > div > div {
		width: 220px;
		margin-left: auto;
		margin-right: auto;
	}

	#interface_service_widget-2 > div > div > div > div.service-links {
		width: 220px;
	}

}

@media (min-width: 900px) and (max-width: 1059px) {

	#branding > div.hgroup-wrap > div {
		width: 90%;
	}

	#branding > div.hgroup-wrap {
		max-height: 140px;
	}

	.hgroup-wrap section#language-holder .lng_switcher ul {
		margin-top: 18px;
	}

}

@media (min-width: 750px) and (max-width: 899px) {

	#branding > div.hgroup-wrap > div {
		width: 90%;
	}

	#branding > div.hgroup-wrap {
		max-height: 135px;
	}

	.hgroup-wrap h1#site-title img {
		width: 95px;
	}

	.hgroup-wrap section#language-holder .lng_switcher ul {
		margin-top: -4px;
	}

	#language-holder > div > ul > li {
		width: 32px !important;
		height: 32px !important;
	}

	#language-holder > div > ul > li > a {
		width: 26px !important;
		height: 26px !important;
		margin-top: 3px !important;
	}

	.hgroup-wrap section#iso-holder {
		width: 120px;
	}

}

@media (max-width: 660px) {
	.hgroup-wrap section#language-holder {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media (max-width: 574px) {

	.row.content_left .content, .row.content_right .content, .row .image {
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
	}
}

@media (min-width: 560px) and (max-width: 749px) {

	#branding > div.hgroup-wrap > div {
		width: 90%;
	}

	#branding > div.hgroup-wrap {
		max-height: 115px;
	}

	.hgroup-wrap h1#site-title img {
		width: 80px;
	}

	.hgroup-wrap section#language-holder .lng_switcher ul {
		margin-top: -8px;
	}

	#language-holder > div > ul > li {
		width: 32px !important;
		height: 32px !important;
	}

	#language-holder > div > ul > li > a {
		width: 26px !important;
		height: 26px !important;
		margin-top: 3px !important;
	}

	.hgroup-wrap section#iso-holder {
		width: 105px;
	}
}

@media (min-width: 472px) and (max-width: 559px) {

	#branding > div.hgroup-wrap > div {
		width: 90%;
	}

	#branding > div.hgroup-wrap {
		max-height: 115px;
	}

	.hgroup-wrap h1#site-title img {
		width: 70px;
	}

	.hgroup-wrap section#language-holder .lng_switcher ul {
		margin-top: -8px;
	}

	#language-holder > div > ul > li {
		width: 28px !important;
		height: 28px !important;
	}

	#language-holder > div > ul > li > a {
		width: 22px !important;
		height: 22px !important;
		margin-top: 3px !important;
	}

	.hgroup-wrap section#iso-holder {
		width: 90px;
	}

}

@media (max-width: 430px) {

	#text-8 > div > div > div > img {
		width: 100% !important;
		margin-bottom: 30px;
	}
}

@media (min-width: 320px) and (max-width: 471px) {

	#branding > div.hgroup-wrap {
		max-height: 110px !important;
	}

	#branding > div.hgroup-wrap > div {
		width: 100%;
	}

	.container {
		width: 90%;
	}

	.hgroup-wrap h1#site-title img {
		width: 70px;
	}

	.hgroup-wrap section#language-holder .lng_switcher ul {
		margin-top: -20px;
	}

	#language-holder > div > ul > li {
		width: 28px !important;
		height: 28px !important;
	}

	#language-holder > div > ul > li > a {
		width: 22px !important;
		height: 22px !important;
		margin-top: 3px !important;
	}

	.hgroup-wrap section#iso-holder {
		width: 90px;
	}

}